l_english:
 STATE_1017: "Onega"
 STATE_1018: "Vytegra"
 STATE_1019: "Veliky Ustyug"
 STATE_1020: "Mezen"
 STATE_1021: "Ukhta"
 STATE_1022: "Vilegodsk"
 STATE_1023: "Gayny"
 STATE_1024: "Berezniki"
 STATE_1025: "Kudymkar"
 STATE_1026: "Manturovo"

 STATE_1027: "Kostroma"
 STATE_1028: "Semyonov"
 STATE_1029: "Otradny"
 STATE_1030: "Samara"
 STATE_1031: "Naberezhnye Chelny"
 STATE_1032: "Alekseevka"
 STATE_1033: "Sterlitamak"
 STATE_1034: "Sharya"
 STATE_1035: "Izhevsk"
 STATE_1036: "Nizhny Tagil"

 STATE_1037: "Orsk"
 STATE_1038: "Magnitogorsk"
 STATE_1039: "Sibay"
 STATE_1040: "Kurgan"
 STATE_1041: "Yugorsk"
 STATE_1042: "Khanty-Mansiysk"
 STATE_1043: "Kolpashevo"
 STATE_1044: "Lesosibirsk"
 STATE_1045: "Bakhta"
 STATE_1046: "Evenk"

 STATE_1047: "Boguchany"
 STATE_1048: "Kansk"
 STATE_1049: "Aldan"
 STATE_1050: "Tuguro-Chumikansky"
 STATE_1051: "Buruny"
 STATE_1052: "Kamyshy"
 STATE_1053: "Vladimir"
 STATE_1054: "Rybinsk"
 STATE_1055: "Klin"
 STATE_1056: "Alexandrov"

 STATE_1057: "Podolsk"
 STATE_1058: "Torzhok"
 STATE_1059: "Cherepovets"
 STATE_1060: "City of Kiev"
 STATE_1061: "City of Vladivostok"

 STATE_1062: "Sevastopol"
 STATE_1063: "Berlin"  